/*######################################################
Portfolio Content
##################################################### */
#container .portfolioContent
{
	margin: 14px 0 0 0;
	text-align: left;
}
/*######################################################
---/ End Portfolio Content
##################################################### */





/* #######################################################
Grey Separator
####################################################### */
#container .greySeparator
{
	clear: both;
	margin: 12px 0 0 0;
	height: 1px;
	background-color: #807873;
}
/* #######################################################
---/ End Grey Separator
####################################################### */


/* #######################################################
Grey Separator Thick
####################################################### */
#container .greySeparatorThick
{
	clear: both;
	margin: 24px 0 0 0;
	height: 6px;
	background-color: #807873;
}
/* #######################################################
---/ End Grey Separator Thick
####################################################### */





/*######################################################
Description
##################################################### */
#container .description
{
	float: left;
	margin: 46px 0 0 0;
	text-align: left;
	width: 300px;
}

#container .description h1
{
	font: normal 0.75em "Times New Roman", Times, serif;
	color: #da470e;
}

#container .description h2
{
	padding: 0 0 10px 0;
	font: normal 0.583em "Times New Roman", Times, serif;
	color: #807873;
	font-style: italic;
	border-bottom: 1px solid #807873;
}

#container .description p
{
	margin: 20px 0 20px 0;
	font: normal 0.583em "Times New Roman", Times, serif;
	color: #373431;
	line-height: 1.5em;
}

#container .description a,
#container .description a:link,
#container .description a:active,
#container .description a:visited
{
	color: #8f8f8f;
	text-decoration: none;
}

#container .description a:hover
{
	color: #da470e;
}

#container .image ul
{
	list-style: none;	
}

/*######################################################
---/ End Description
##################################################### */


/*######################################################
Product Description
##################################################### */
#container .prodDescription
{
	float: left;
	margin: 12px 0 0 0;
	text-align: left;
	width: 600px;
}

#container .prodDescription h1
{
	font: normal 0.75em "Times New Roman", Times, serif;
	color: #da470e;
}

#container .prodDescription h2
{
	padding: 0 0 10px 0;
	font: normal 0.583em "Times New Roman", Times, serif;
	color: #807873;
	font-style: italic;
	border-bottom: 1px solid #807873;
}

#container .prodDescription p
{
	margin: 20px 0 20px 0;
	font: normal 0.583em "Times New Roman", Times, serif;
	color: #373431;
	line-height: 1.5em;
}

#container .prodDescription a,
#container .prodDescription a:link,
#container .prodDescription a:active,
#container .prodDescription a:visited
{
	color: #8f8f8f;
	text-decoration: none;
}

#container .prodDescription a:hover
{
	color: #da470e;
}

/*######################################################
---/ End Description
##################################################### */

/*######################################################
Service Description
##################################################### */
#container .servDescription
{
	float: left;
	margin: 12px 0 0 0;
	text-align: left;
	/*width: 600px;*/
}

#container .servDescription h1
{
	font: normal 0.75em "Times New Roman", Times, serif;
	color: #da470e;
}

#container .servDescription h2
{
	padding: 0 0 10px 0;
	font: normal 0.75em "Times New Roman", Times, serif;
	color: #807873;
	font-style: italic;
	border-bottom: 1px solid #807873;
}

#container .servDescription p
{
	margin: 20px 0 20px 0;
	font: normal 0.75em "Times New Roman", Times, serif;
	color: #373431;
	line-height: 1.5em;
}

#container .servDescription ul
{
	margin: 10px 0 10px 20px;
	font: normal 0.75em "Times New Roman", Times, serif;
	color: #373431;
	line-height: 1.5em;
}

#container .servDescription a,
#container .servDescription a:link,
#container .servDescription a:active,
#container .servDescription a:visited
{
	color: #8f8f8f;
	text-decoration: none;
}

#container .servDescription a:hover
{
	color: #da470e;
}

/*######################################################
---/ End Description
##################################################### */

/*######################################################
Image
##################################################### */
#container .image
{
	float: right;
	margin: 12px 0 0 0;
}

#container .image ul
{
	list-style: none;	
}

/*######################################################
---/ End Image
##################################################### */


/*######################################################
prodImage
##################################################### */
#container .prodImage
{
	float: right;
	margin: 12px 0 0 0;
}

#container .prodImage img
{
    width: 250px;
    height: 250px;
}

#container .prodImage ul
{
	list-style: none;	
}

/*######################################################
---/ End prodImage
##################################################### */

/*######################################################
detail
##################################################### */
#container .detail
{
	float: right;
	margin: 12px 0 0 0;
}

#container .detail img
{
    width: 450px;
    height: 450px;
}


/*######################################################
---/ End prodImage
##################################################### */

/*######################################################
lineup image
##################################################### */
#container .lineup
{
	float: right;
	margin: 24px 0 0 0;
}

#container .lineup img
{
    width: 300px;
    height: 176px;
}


/*######################################################
---/ End lineup Image
##################################################### */


/* #######################################################
Product Intro
####################################################### */
#container .intro
{
	clear: both;
	margin: 5px 0 0 0;
	text-align: left;
}

#container .intro h1
{
	margin: 0;
	padding: 0 0 5px 0;
	font: normal 1.5em "Times New Roman", Times, serif;
	color: #807873;
	font-style: italic;
	text-align: center;
}

#container .intro h2
{
	padding: 0 0 10px 0;
	font: normal 0.75em "Times New Roman", Times, serif;
	color: #807873;
	font-style: italic;
	border-bottom: 1px solid #807873;
	text-align: center;
}

#container .intro .highlight
{
	font-weight: bold;
/*	border-bottom: solid 2px #e97004;*/
}

#container .intro p
{
	margin: 15px 0 0 0;
	padding: 0;
	font: normal .75em "Times New Roman", Times, serif;
	color: #373431;
	line-height: 1.5em;
}

#container .intro a,
#container .intro a:link,
#container .intro a:active,
#container .intro a:visited
{
	font-style: normal;
	color: #e97004;
	text-decoration: none;
}

#container .intro a:hover
{
	text-decoration: underline;
}
/* #######################################################
---/ End Product Intro
####################################################### */






/*#######################################################
jCarousel
###################################################### */
.jcarousel-skin-portfolio .jcarousel-container
{
	background-color: #f6f5f1;
}

.jcarousel-skin-portfolio .jcarousel-container-horizontal
{
    width: 431px;
    padding: 20px 40px;
	background-color: #f6f5f1;
}

.jcarousel-skin-portfolio .jcarousel-container-vertical {
    width: 431px;
    height: 431px;
    padding: 40px 20px;
	background-color: #f6f5f1;
}

.jcarousel-skin-portfolio .jcarousel-clip-horizontal
{
    width:  431px;
    height: 431px;
	background-color: #f6f5f1;
}

.jcarousel-skin-portfolio .jcarousel-clip-vertical
{
    width:  431px;
    height: 431px;
	background-color: #f6f5f1;
}

.jcarousel-skin-portfolio .jcarousel-item
{
    width: 431px;
    height: 431px;
	background-color: #f6f5f1;
}

.jcarousel-skin-portfolio .jcarousel-item-horizontal
{
    margin-right: 10px;
	background-color: #f6f5f1;
}

.jcarousel-skin-portfolio .jcarousel-item-vertical
{
    margin-bottom: 10px;
	background-color: #f6f5f1;
}

.jcarousel-skin-portfolio .jcarousel-item-placeholder
{
	background-color: #f6f5f1;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-portfolio .jcarousel-next-horizontal
{
    position: absolute;
    top: 220px;
    right: -10px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url("../images/portfolio_next.jpg") no-repeat 0 0;
}

.jcarousel-skin-portfolio .jcarousel-prev-horizontal
{
    position: absolute;
    top: 220px;
    left: -10px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url("../images/portfolio_previous.jpg") no-repeat 0 0;
}
